c/* CSS Document */

.colLeft {
	float:left;
	padding-right:10px;
}

#ewgtcontainer {
margin-bottom: -2px;
/*margin-bottom: expression('-18px');*/
}

* html #ewgtcontainer {
/*margin-bottom: -19px;*/
}

body {
margin:0;
padding:0;
background:url(/img/main_bg.gif) repeat-x top #002530;
font-family:Arial, Helvetica, sans-serif;
}

img, #container, .search_holder { behavior: url(/js/iepngfix.htc); }

.spacer {
margin:0;
padding:0
}
#container {
margin:0 auto 0 auto;
/*margin-top:-17px\9;*/
width:985px; 
background:url(/img/shadow.png) repeat-y left top ;
padding-left:0px;
}
.sub_content_holder {
width:980px; 
background:#FFFFFF;
float:left;
}
.clear {
clear:both;
}
a:focus {
  -moz-outline-style: none;
}







/* ----- Top Navigation ---- */
#topnavholder {
width:975px;
float:left;
border-bottom:1px solid #fff;
background: url(img/topnav_bg_red.gif) top repeat-x;
}
#topnavholder a.first {
float:left;
font-size:11px;
font-weight:bold;
background: url(img/logo_bg.gif);
height:10px;
display:block;
color:#FFF;
text-decoration:none;
padding:5px 15px 7px 15px;
text-align:center;
}
#topnavholder a.first:hover {
text-decoration:none;
background: url(img/logo_bg.gif);
}
#topnavholder a.second {
float:left;
font-size:11px;
font-weight:bold;
background: url(img/topnav_bg.gif) top repeat-x;
display:block;
padding:3px 15px 7px 15px;
color:#FFF;
height:12px;
text-decoration:none;
text-align:center;
border-left:1px solid #A9A9A9;
}
#topnavholder a.second:hover {
text-decoration:none;
background: url(img/topnav_bg_red.gif) top repeat-x;
}
#topnavholder a.third {
float:left;
font-size:11px;
background: url(img/light_gray.gif) top repeat-x;
display:block;
padding:3px 16px 7px 20px;
color:#FFF;
height:12px;
text-decoration:none;
text-align:center;
border-left:1px solid #A9A9A9;
}
#topnavholder a.third:hover {
text-decoration:none;
background: url(img/topnav_bg_red.gif) top repeat-x;
}
#topnavholder a.red {
float:left;
font-size:11px;
background: url(img/topnav_bg_red.gif) top repeat-x;
display:block;
padding:3px 7px 7px 9px!important; padding:3px 7px 7px 7px;
width:35px!important; width:33px;
color:#FFF;
height:12px;
font-weight:bold;
text-decoration:none;
text-align:center;
border-left:1px solid #A9A9A9;
}
#topnavholder a.red:hover {
text-decoration:none;
background: url(img/topnav_bg_red.gif) top repeat-x;
}


/* ----- Logo and Search Holader  ---- */

#logo_holder {
float:left;
width:980px;
height:83px;
background:url(/img/blue_grad.gif) repeat-x top left;
}

#logo_holder .logo{
margin:12px 26px 0 26px;
float:left;
}
#logo_holder .search_holder{
float:left;
width:453px;
margin:18px 0 0 0;
padding:12px 5px 10px 15px;
height:29px;
background:url(/img/search_bg1.png) no-repeat top center;
}
#logo_holder .textfield {
border: 1px solid #6B9CDF;
height:18px;
width:405px;
padding-left:2px;
}
#logo_holder .drpdown {
border: 1px solid #6B9CDF;
width:138px;
}
#logo_holder .button {
vertical-align:middle;
}

#logo_holder .ads_150x60{
margin:10px 0 0 40px!important; margin:10px 0 0 15px;
width:150px;
height:60px;
float:left;
}

#logo_holder_red {
float:left;
width:980px;
height:83px;
background:url(/img/red_grad.gif) repeat-x top left;
}

#logo_holder_red .logo{
margin:12px 26px 0 26px;
float:left;
}
#logo_holder_red .search_holder{
float:left;
width:453px;
margin:18px 0 0 0;
padding:12px 5px 10px 15px;
height:29px;
background:url(/img/search_bg1.png) no-repeat top center;
}
#logo_holder_red .textfield {
border: 1px solid #6B9CDF;
height:18px;
width:405px;
padding-left:2px;
}
#logo_holder_red .drpdown {
border: 1px solid #6B9CDF;
width:138px;
}
#logo_holder_red .button {
vertical-align:middle;
}

#logo_holder_red .ads_150x60{
margin:10px 0 0 40px!important; margin:10px 0 0 15px;
width:150px;
height:60px;
float:left;
}
/* ----- Blue Sub Navigation  ---- */
#subtopnavholder {
width:980px;
height:32px;
float:left;
background: url(/img/light_blue.gif);
}

/* ----- Bluelink_dark  ---- */
#subtopnavholder .deep_blue {
height:32px;
float:left;
background: url(/img/bluenavigation.gif);

}


#subtopnavholder .deep_blue ul{
margin:0;
padding:0;
list-style:none;
}

#subtopnavholder .deep_blue ul li{
    margin:0;
    width:115px;
    text-align: center;
    list-style:none;
    padding:4px 12px 8px 12px;
    display:block;
    float:left;
    border-right: 1px solid #fff;
}

.subNavMiddle{
    
    margin:0;
    width:171px;
    text-align: center;
    list-style:none;
    padding-left:12px;
    padding-right:12px;
    padding-bottom:4px;
    display:block;
    float:left;
    border-right: 1px solid #FFF;
}

.subNavMiddleRed{
    background: url(/img/rednavigation.gif);
    margin:0;
    width:115px;
    text-align: center;
    list-style:none;
    padding-left:12px;
    padding-right:12px;
    padding-bottom:4px;
    display:block;
    float:left;
    border-right: 1px solid #FFF;
}

.subNavLast {
    margin:0;
    width:171px;
    text-align: center;
    list-style:none;
    padding-left:12px;
    padding-right:12px;
    padding-bottom:4px;
    display:block;
    float:left;
    border-right: 0px solid #FFF;
}

.first2 {
   
font-size:11px;
font-weight:bold;
margin-top:8px;
height:20px;
display:block;
color:#FFF;
text-decoration:none;

text-align:center;
}
.last {
   
   
    display: block;
    float: left;
   
    margin: 0;
    padding: 4px 12px 8px 13px;
    border-right: 0px solid #000;
    width: 115px;
    
    font-family: Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:bold;
    height:14px;
    color:#FFF;
    text-decoration:none;
    text-align:center;
}

#subtopnavholder .deep_blue ul li a.first{
font-size:11px;
line-height:20px;
font-weight:bold;

vertical-align:text-top;
height:14px;
color:#FFF;
text-decoration:none;
text-align:center;
}
#subtopnavholder .deep_blue ul li a.first:hover{
border-bottom: #fff; border-width: 0px 0px 1px 0px; border-style: none none dotted none;
color:#FFF;
text-decoration:none;
}
/* ----- Bluelink_dark  ---- */



/* ----- Bluelink  ---- */
#subtopnavholder .light_blue {
height:32px;
float:left;
background: url(/img/light_blue.gif);
}
#subtopnavholder .light_blue ul{
margin:0;
padding:0;
list-style:none;
float:left;
}

a.blogSections:link {
    text-decoration: none;
    font-size:16px;
    color: #000;
}
a.blogSections:visited {
    text-decoration: none;
    font-size:16px;
    color: #000;
}

a.blogSections:active {
    text-decoration: none;
    font-size:16px;
    color: #000;
}

a.blogSections:hover {
    text-decoration: underline;
    font-size:16px;
    color: #000;
}


a.blogTitle:link {
    text-decoration: none;
    font-size:23px;
    color: #000;
}
a.blogTitle:visited {
    text-decoration: none;
    font-size:23px;
    color: #000;
}

a.blogTitle:active {
    text-decoration: none;
    font-size:23px;
    color: #000;
}

a.blogTitle:hover {
    text-decoration: underline;
    font-size:23px;
    color: #000;
}


#blogSections .a:active{
    text-decoration: none;
}

#subtopnavholder .light_blue ul li{
margin:0;
list-style:none;
padding:4px 12px 8px 11px;
display:block;
float:left;
}
#subtopnavholder .light_blue ul li a.sec{
font-size:11px;
font-weight:bold;
height:14px;
color:#FFF;
text-decoration:none;
text-align:center;
}
#subtopnavholder .light_blue ul li a.sec:hover{
border-bottom: #fff; border-width: 0px 0px 1px 0px; border-style: none none dotted none;
color:#FFF;
text-decoration:none;
}
/* ----- Bluelink  ---- */

/* ----- Date Holder  ---- */
#date_holder {
width: 599px;
float:left;
padding:10px 0 5px 10px;
font-size:12px; font-weight:bold;
}
#date_holder .date {
	float: left;
}
#hot_topics {
	float: right;
	
	height: 16px;
	width: 515px;
	
	position:relative;
}

#hot_topics a.prev {
	position:absolute;
	background:url('/img/hot_topics_prev.png') 0 -16px no-repeat;
	width:16px;
	height:16px;
	overflow:hidden;
	left:0;
	top:0;
	text-indent:-999em;
}
	#hot_topics a.prev:hover {  }
	


#hot_topics a.next {
	position:absolute;
	background:url('/img/hot_topics_next.png') 0 -16px no-repeat;
	width:16px;
	height:16px;
	overflow:hidden;
	right:0;
	top:0;
	text-indent:-999em;
}
	#hot_topics a.next:hover {  }
	
#hot_topics .topics_list {
	position:relative;
	margin: 0 24px;
	height: 16px;
	overflow:hidden;
}
	#hot_topics .topics_list .gr_l, #hot_topics .topics_list .gr_r {
		position:absolute;
		width:19px;
		height:16px;
		z-index:20;
		
		display:none;
	}
	#hot_topics .topics_list .gr_l {
		background:url('/img/hot_topics_gr_l.png') 0 0 no-repeat;
		left:-6px;
		top:0;
	}
	#hot_topics .topics_list .gr_r {
		background: url('/img/hot_topics_gr_r.png') 0 0 no-repeat;
		right:-6px;
		top:0;
	}
	
	/* IE 6 */
	* html #hot_topics .topics_list .gr_r {
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hot_topics_gr_r.png', sizingMethod='scale');
	}
	* html #hot_topics .topics_list .gr_l {
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hot_topics_gr_l.png', sizingMethod='scale');
	}

#hot_topics .topics_list .list {
	position:absolute;
	width: 487px;
	height: 16px;
	z-index:10;
	overflow:hidden;
}

#hot_topics ul, #hot_topics ul li {
	position:relative;
	list-style:none;
	padding:0; margin:0;
	
}
#hot_topics ul {
	margin:0 0px;
}
#hot_topics ul li {
	float: left;
}
#hot_topics ul li a {
	color:#008CB4;
	line-height:16px;
	padding: 0 5px 1px;
	text-decoration:none;
	font-weight:normal;
}
#hot_topics ul li a:hover {
	background:#CCE8F0;
}
.topic {
float: right;
width: 590px;
padding: 0;
margin:0;
}
.topic .title {
float:left;
}
.dropdown {
font-size:11px;
width:198px;
font-family:Arial, Helvetica, sans-serif;
vertical-align:middle;
}
.newslatter_holder {
float: right;
width: 344px;
margin-top:5px;
margin-left:0;
padding-left:15px;
font-size:12px;
font-weight:bold;
}
.newsletter_button{
float:none;
margin-left:0;
vertical-align:middle;
}
.newslatter_button img {
vertical-align:middle;
}
.left_content{
width:620px; float:left;

overflow: hidden;
}












#featurebox {
background:url('/img/rotator_bg_grey.gif') 0 0 repeat-x;
border:1px solid #A4A4A4;
background-color:#ffffff;
width:595px;
height:175px;
margin:10px 0 0 10px!important; margin:10px 0 0 10px;
-moz-box-shadow: 3px 1px 4px #A4A4A4;
-webkit-box-shadow: 3px 1px 4px #A4A4A4;
box-shadow: 3px 1px 4px #A4A4A4;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.shadow(color='#A4A4A4',direction='135', strength='4')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.shadow(color='#A4A4A4',direction='135', strength='4');

}
#featurebox h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#A30010;
	line-height:30px;
	padding: 0px;
	margin:4px 0px 0px 10px;
}
#featurebox h1 a{
	background-color:#E2E2E2;
	color:#A30010;
}
#featurebox .wrap {
width:595px;
height:175px;
overflow:hidden;
}
#featurebox .feature_items {
	height:150px;
	width:595px;
	overflow:hidden;
	position:relative;
}
#featurebox .feature_items .current_item {
	display:block;
}
#featurebox .feature_item {
	width:595px;
	height:150px;
	/*background:#fff url('/img/featurebox_bg.gif') 0 0 no-repeat;*/
}
	#featurebox .feature_item .item_text {
	float:left;
	width:395px;
	height:150px;
	}
		#featurebox .feature_item .item_text p {
		font-size:12px;
		margin:4px 0;
		padding: 0 10px 0 10px;
		line-height:19px;
		color:#393939;
		}
		#featurebox .feature_item .item_text p.heading {
		font-size:24px;
		color:#002530;
		line-height:36px;
		padding: 0;
		margin:4px 10px;
		}
			#featurebox .feature_item .item_text p.heading span { 
				/*background-color:#FEFEFE;*/
				/*padding: 2px 10px; */
				padding: 0;
			}
			
	#featurebox .feature_item .item_image {
	float:left;
	width:200px;
	height:150px;
	position:relative;
	}
	

#featurebox .feature_nav {
	height:25px;
	background:#e9e9e9;
	font-size:11px;
	font-family:Arial;
	line-height:25px;
}
	#featurebox .feature_nav .next_label {
	float:left;
	font-weight:bold;
	color:#113a46;
	margin-left:10px;
	}
	#featurebox .feature_nav .next_title {
	float:left;
	margin-left:5px;
	font-weight:bold;
	color:#656565;
	}
	#featurebox .feature_nav .nav {
	float:right;
	width:185px;
	margin-right:8px;
	}
	#featurebox .feature_nav .nav ul, #featurebox .feature_nav .nav ul li { list-style:none; padding:0; margin:0; }
	#featurebox .feature_nav .nav ul {
	float:right;
	}
	#featurebox .feature_nav .nav li {
	float:left;
	}
	#featurebox .feature_nav .nav li a {
	background:url('/img/featurebox_nav.gif') 0 0 repeat-x;
	border:1px solid #d7d7d7;
	float:left;
	width:16px;
	height:16px;
	margin-top:4px;
	margin-left: 6px;
	text-align:center;
	font-size:15px;
	line-height:16px;
	color:#a6a6a6;
	text-decoration:none;
	}
		#featurebox .feature_nav .nav li a:hover { background-position: 0 -16px; color:#fff; }
		#featurebox .feature_nav .nav li a.active { background-position: 0 -16px; color:#fff; }

		
		
		
		
		
		
		
		
		
.ajax_holder {
float:left;
width:605px;
margin:10px 0 0 11px!important; margin:10px 0 0 7px;
}
.ads_337x280 {
float:left; width:337px; height:280px; margin-top:10px;
}
.banneradd {
	margin:10px 10px 20px 11px!important; 
	margin:15px 10px 20px 7px;
	float: left; width: 475px; 
	width: 590px;
	font-size: 12px;
}
span.ciu_wrapper div{
	padding: 10px 10px 10px 10px;
}
.ads_120x60_index {
width: 120px;
height: 60px;
float: right;
margin:10px 0;
overflow: hidden;
display: none;
}
.heading_holder {
float:left; border-top:2px solid #008CB4; height:35px; width:590px; margin:0 0 0 11px;
}
.video_content_holder {
width:590px; margin:0 0 0 11px;
font-size:13px;
}

.heading_holder2 {
float:none; border-top:2px solid #008CB4; height:35px; width:790px; margin:0 0 0 0px; margin-left: auto; margin-right: auto;
}

#heading {
font-size:18px;
font-weight:bold;
color:#002530;
float:left;
margin-top:4px;
}
.heading2 {
font-size:18px;
font-weight:bold;
color:#002530;
float:left;
margin-top:4px;
}
.heading_main a{
float:right;
color:#008CB4;
text-decoration:none;
font-size:12px;
margin-top:4px;
font-weight:bold;
}
.heading_main a:hover{
text-decoration:underline;
}

.heading_subholder {
float:left; border-top:2px solid #BCBEC0; width:290px; margin:0 0 24px 11px;
}
#heading_small {
font-size:13px;
font-weight:bold;
color:#008CB4;
float:left;
margin:4px 0px 4px 0px;
}
#heading_small a{
font-size:13px;
font-weight:bold;
color:#008CB4;
float:left;
margin-top:4px;
text-decoration:none;
}
#heading_small a:hover{
font-size:13px;
font-weight:bold;
color:#008CB4;
float:left;
margin-top:4px;
text-decoration:underline;
}

.rss_holder{
float:right;
margin-top:4px;
}
.heading_subholder ul{
margin:0;
padding:0;
}
.heading_subholder ul li{
margin:0;
padding:0;
}
.bullet_point {
font-size:13px; 
}

.bullet_point p{
margin:0px; 
padding:0px 0px 5px 0px; 
}

.bullet_point a.point_link{
text-decoration:none;
font-weight:normal;
color:#000;
}

.bullet_point a.point_link:hover{
text-decoration:underline;
color:#000;
}
.texte_normal {
font-size:13px;
}

.text_normal_blog {
font-size:11px;
}
/** UPDATE: 05-23-08 **/
.career_normal {
height:286px;
background:#F6F6F6;
padding:5px;
border:1px solid #BCBEC0;
overflow:auto;
}

.career_normal ul{
padding:0;
margin:10px 0 0 15px;
}
/** //UPDATE: 05-23-08 **/
.career_normal ul li{
padding:0 4px 8px 2px;
margin:0;
list-style-image:url(/img/bullet.jpg);
font-size:13px;
}
.career_normal ul li a{
text-decoration:none;
color:#000;
}

.career_normal ul li a:hover{
text-decoration:underline;
color:#000;
}

.bullet_point a{
font-size:13px;
color:#008CB4;
text-decoration:none;
font-weight:bold;
}
.bullet_point a:hover{
font-size:13px;
color:#008CB4;
text-decoration:underline;
}
.photo_holder {
float:left;
margin:0 10px 10px 0;
}
.sym_add {
float:left; margin-top:20px;
}

.heading_holder_right {
float:left; border-top:2px solid #008CB4; height:35px; width:336px; margin:20px 0 0 0;
}
#heading {
font-size:18px;
font-weight:bold;
color:#002530;
float:left;
margin-top:4px;
}
.heading_main a{
float:right;
color:#008CB4;
text-decoration:none;
font-size:12px;
margin-top:4px;
font-weight:bold;
}
.heading_main a:hover{
text-decoration:underline;
}

.rightlink_baseholder {
float:left;
width:158px;
border-right:1px solid #999999;
margin:20px 0 15px 0;
}
.right_link_holder {
float:left; border-top:2px solid #008CB4; width:146px;
font-size:12px;
font-weight:bold;
line-height:22px;
}
.right_link_holder a{
font-weight:normal;
text-decoration:none;
color:#000;
}
.right_link_holder a:hover{
font-weight:normal;
text-decoration:underline;
}

.left_link_holder {
float:left; border-top:2px solid #008CB4; width:146px; margin:20px 0px 0 20px;
font-size:12px;
font-weight:bold;
line-height:22px;
}
.left_link_holder a{
font-weight:normal;
text-decoration:none;
color:#000;
}
.left_link_holder a:hover{
font-weight:normal;
text-decoration:underline;
}
.small_linkholder {
float:left; width:336px;
}
.right_link_heading {
font-size:12px;
width:120px;
font-weight:bold;
color:#002530;
float:left;
margin-top:4px;
}

.right_content {
float: right;
width:340px;
margin-right:5px;
}

.right_content table {
width:336px !important;
}

.feature_holder_left {
float:left; width:199px;
}

.feature_holder_right {
float:left; width:199px;
margin-left:10px!important;

}

.feature_holder_video {
float:left; width:455px;
margin-top: 10px;
margin-left:5px!important; margin-left:5px;
font-size:13px;
}

.blog_holder {
float:left; border-top:2px solid #008CB4; width:199px; margin:0 0 5px 5px;
}

#blog_heading {
font-size:17px;
font-weight:bold;
color:#002530;
float:left;
margin-top:4px;
}
a.morelink{
float:right;
color:#008CB4;
text-decoration:none;
font-size:12px;
margin-top:4px;
font-weight:bold;
}
a.morelink:hover{
text-decoration:underline;
}
span.blue_small_heading {
font-size:13px;
font-weight:bold;
color:#008CB4;
float:left;
line-height:13px;
margin-top:4px;
margin-bottom:4px;
width:200px;
}
span.blue_small_heading a{
color:#008CB4;
float:left;
margin-top:4px;
text-decoration:none;
}
span.blue_small_heading a:hover{
color:#008CB4;
float:left;
margin-top:4px;
text-decoration:underline;
}
span.feature_smalltext {
float:left;
width:200px;
padding:0px 0px 5px 0px;
}
.gray_text {
color:#999999;
font-size:11px;
}
.ads_125x800 {
width:160px;
float:left;
margin:0 5px 0px 5px;
overflow:hide;
}
.v_add {
float:left; 
overflow: hide;
}
.feature_holder {
float:right;
}
.feature_heading{
font-size:13px;
font-weight:bold;
color:#008CB4;
float:left;
margin-top:4px;
margin-bottom:5px;
}

.feature_heading a{
font-size:13px;
font-weight:bold;
color:#008CB4;
float:left;
margin-top:4px;
margin-bottom:5px;
text-decoration:none;
}
.feature_heading a:hover{
text-decoration:underline;
}
.offer_add_holder {
float:left;
margin-left:10px;
}
/** UPDATE: 05-23-08 **/
#job_heading {
font-size:13px;
font-weight:bold;
color:#002530;
float:left;
margin-top:4px;
height:24px;
}
/** //UPDATE: 05-23-08 **/
.job_search_text{
font-size:12px;
height:268px;
background:#F6F6F6;
padding:5px;
border:1px solid #BCBEC0;
overflow:auto;
}
.job_search_text a{
display:block;
margin-bottom:15px;
color:#000000;
text-decoration:none;
}
.job_search_text a:hover{
display:block;
text-decoration:none;
background:#E5E5E5;
}

.jobs_resume {
border:1px solid #BCBEC0; border-bottom:none;  padding: 2px;
}
.jobs_resume a{
font-size:10px; font-weight:bold; color:#008CB4;
text-decoration:none;
}

.jobs_resume a:hover{
font-size:10px; font-weight:bold; color:#008CB4;
text-decoration:underline;
}

strong.videohead {
font-size:15px;
font-weight:bold;
color:#008CB4;
}

strong.videohead a{
font-size:15px;
font-weight:bold;
color:#008CB4;
text-decoration:none;
}
strong.videohead a:hover{
text-decoration:underline;
}

strong.videohead_box a{
font-size:12px;
font-weight:bold;
color:#008CB4;
text-decoration:none;
}
strong.videohead_box a:hover{
text-decoration:underline;
}

strong.videohead_sub {
font-size:11px;
font-weight:bold;
color:#000;
}
.video_box {
float:left; width:577px!important; width:581px; margin-left:11px; border:solid 1px #BCBEC0; border-bottom:none; background:url(/img/gredient.jpg) repeat-x top;
padding:7px 12px 0 8px!important; padding:7px 8px 0 8px;
}
.videobox_footer {
float:left; width:600px; margin-left:11px; background:url(/img/video_footer.jpg) no-repeat top left;
}
.video_holder {
width:289px; float:left;
margin-right:10px;
}
.video_list {
width:261px; float:left;
border:1px solid #C9CBCD;
padding:7px;
background:#FFFFFF;
height:375px;
overflow:auto;
}
span.videotext_normal {
font-size:11px;
}
.video_thumb_holder{
float:left
}
.video_thumb_text{
float:left; padding:0 0 0 7px; width:170px;
margin-bottom:20px;
}
/** UPDATE: 05-23-2008 **/
.footerbanner {
float:left; text-align:center; margin-top:50px; width:980px;
font-size:10px;
font-family:Verdana,Arial;
}
.footerbanner a {
	color:#008cb4;
	text-decoration:underline;
}
.footerbanner a:hover {
	color:#008cb4;
	text-decoration:none;
}
/** //UPDATE: 05-23-2008 **/
.footersearch {
float:left; text-align:center; margin-top:50px; width:980px;
}
/* Article Styles */
.ads_800x60 {
float:left;
margin:16px 0 16px 0;
width:894px;
padding:0 0 0 81px;
}
.breadcrumb {
float:left; border-top:2px solid #008CB4; width:590px; margin:0 0 7px 10px;
border-bottom:1px solid #BCBEC0; 
}
.breadcrumb a{
font-size:10px; color:#008CB4; text-decoration:none;
}
.breadcrumb a:hover{
font-size:10px; color:#008CB4; text-decoration:underline;
}

a.arti_morelink{
float:right;
color:#008CB4;
text-decoration:none;
font-size:12px;
margin-top:7px;
font-weight:bold;
}
a.arti_morelink:hover{
text-decoration:underline;
font-size:12px;
margin-top:7px;
font-weight:bold;
}
.bc_link_1 {
float:left; background:url(/img/arrow_article_tab.jpg) no-repeat bottom right; padding:8px 15px 8px 6px; text-align:center; font-size:10px; color:#008CB4;
}
.bc_link_2 {
background:url(/img/arrow_article_tab2.jpg) no-repeat bottom right; float:left; padding:8px 15px 8px 6px; text-align:center; font-size:10px;  color:#008CB4;
}
.bc_current_loc {
float:left; font-size:10px; color:#002530; margin:8px 0 0 5px;
}
.left_content h1 {
font: normal 26px Arial, Helvetica, sans-serif; color:#002530;
padding:0 0 0 5px;
}
.spacer_top {
float:left; height:22px; width:590px;
}
.arti_content_holder {
float:left; 
width:600px; 
margin-right:10px; 
padding:0 0 0 11px; 
font-size:13px; 
line-height:16px;
}
.arti_content_holder a{
color:#008CB4;
text-decoration:none;
}
.arti_content_holder a:hover{
color:#008CB4;
text-decoration:underline;
}
.blog_content {
float:left; width:600px; margin-right:10px; padding:0 0 0 11px; font-size:13px; line-height:18px;
}
.heading_sec {
float:left; border-top:2px solid #008CB4; width:590px; margin:0 0 7px 10px;
padding-top:10px; font-size:18px; font-weight:bold; color:#002530;
}
.right_head{
float:left; 
border-top:2px solid #0000FF; 
font-size:18px; 
font-weight:bold; 
width:456px; 
border-top:2px solid #008CB4;
margin:0 0 15px 0;
padding-top:2px;
padding-bottom:2px;
}

/*----- blog here ----*/
.blog_gry{
font-size:11px;
color:#999999;
text-align:left;
}
.ads_125x125_blog{float:left; background-color:#E1E1E1; margin:10px 0 0 0;}

.ads_120x60_blog{float:left; width:120px; height:60px; background-color:#E1E1E1; margin:10px 0 15px 8px;}

.heading_blog {
float:left; 
border-top:2px solid #008CB4; 
width:456px; 
margin:0; 
padding:0;
font-size:18px;                                        
font-weight:bold; 
color:#002530;
}
.heading_blog_right {
width:129px;
float:right;
border-top:2px solid #008CB4;
margin:0 0 0 10px;
padding:0;

}

.blog_top_line {
float:right; 
border-top:2px solid #008CB4; 
width:129px;
padding-top:5px;
}
span.blog_text{font-size:11px; font-weight:bold; color:#000000;}
.section_photoholder{
float:left;
width:44px;
padding:0 5px 5px 0;
}
.blue{font-size:13px;
color:#55B2CD;
}
.blue a{font-size:13px;
color:#55B2CD;
text-decoration:none;
}
.blue a:hover{font-size:13px;
color:#55B2CD;
text-decoration:underline;
}
.main_blog{float:left; width:456px;}

.blog_image_holder{
float:left;
width:460px;
padding:10px 0; text-align:center; 
}
.blog_tab {
float:left; border-top:2px solid #008CB4; width:456px; margin:5px 0 20px 0;
border-bottom:1px solid #BCBEC0; font-size:12px; height:22px; padding-top:5px; text-align:center;  
}
.blog_tab_slice{float:left; width:120px; padding-bottom:4px; }
.blog_tab_one{float:left; width:120px; margin-bottom:10px;  margin-left:20px;}
.section_footer {
float:center; border-top:2px solid #008CB4; width:590px; margin:0 0 7px 10px;
border-bottom:1px solid #BCBEC0; font-size:12px; height:22px; padding-top:5px; text-align:center;  
}

.section_footer_top {
float:center; border-top:2px solid #008CB4; width:590px; margin:12px 0 12px 0;
border-bottom:1px solid #BCBEC0; font-size:12px; height:22px; padding-top:5px; text-align:center;  
}


.section_blog_spacer {
float:center; width:590px; margin:0 0 15px 0;
border-bottom:1px solid #BCBEC0;  height:0px; text-align:center;  
}

.section_box{float:left; margin-bottom:30px; width:590px;}
.blog_box{float:left; margin-bottom:10px; margin-top:4px; width:456px;}
.blog_box ul{ margin:0; padding:5px;}
.blog_box ul li{ margin:0; padding:0 10px 0 15px; list-style-type:none;}
.blog_box_right{float:right; margin-bottom:10px; width:129px;}
span.section_heading{font-size:15px; font-weight:bold; color:#008CB4;}
span.section_heading a{font-size:15px; font-weight:bold; color:#008CB4; text-decoration:none;}
span.section_heading a:hover{font-size:15px; font-weight:bold; color:#008CB4; text-decoration:undrline;}
span.publish{font-size:11px; font-weight:bold; color:#000000;}
span.publish_normal{font-size:11px; color:#000000;}
span.blog_author{font-size:11px; font-weight:bold; color:#000000;}

.main_blogr{float:right; width:129px; padding-top:2px;}
a.section_link{
float:center;
color:#008CB4;
text-decoration:none;
font-size:12px;
margin-top:7px;
font-weight:bold;
}
a.section_link:hover{
text-decoration:underline;
font-size:12px;
margin-top:7px;
font-weight:bold;
}
.search{ 
border: 1px solid #6B9CDF;
width:60px;
padding-left:2px;
}
.search_blog_box {
width:129px;
float:right;
border-top:2px solid #008CB4;
margin:0 0 5px 10px;
padding:0;
}

/* author */
.author_col{
width:129px;
float:right;
margin:0 0 0 10px;
padding:0;
font-size:11px; 
font-weight:bold; 
color:#008CB4; 
text-decoration:none;
}
.author_link a{ 
font-size:11px; 
font-weight:bold; 
color:#008CB4; 
text-decoration:none;
}
.author_link a:hover{ 
font-size:11px; 
font-weight:bold; 
color:#008CB4; 
text-decoration:underline;
}
/* author ends */

/* Popular  */
.popular_post {
width:129px;
float:right;
padding-left:5px;
}
.popular_link a{ 
font-size:11px; 
font-weight:bold; 
color:#008CB4; 
text-decoration:none;
}
.popular_link a:hover{ 
font-size:11px; 
font-weight:bold; 
color:#008CB4; 
text-decoration:underline;
}

/* Popular  */

.blog_read_top {
width:129px;
float:right;
border-top:2px solid #008CB4;
margin:0;
padding-top:5px;

}
.blog_read{
width:129px;
float:right;
margin:0;
padding:0;
}
.blog_icon{
vertical-align:middle;
}
.blog_read ul{
margin:0;
padding:0;
}
.blog_read ul li{
margin:0;
padding:0 0 8px 5px;
list-style-type:none;
}
.blog_read ul li a{
font-size:11px; font-weight:bold; color:#008CB4; text-decoration:none;
}
.blog_read ul li a:hover{
font-size:11px; font-weight:bold; color:#008CB4; text-decoration:underline;
}

/*--- ends here --- */
.arti_content_photoholder {
float:left;
width:105px;
border-right:1px solid #ccc;
padding:0 10px 0 0;
font-size:11px;
font-weight:bold;
color:#000;
margin:0 10px 10px 0;
}
.arti_content_photoholder ul {
margin:0;
padding:0;
}
.arti_content_photoholder ul li {
margin:0;
padding:5px 0 0 0;
list-style-type:none;
}
.arti_content_photoholder a {
font-size:11px;
font-weight:bold;
color:#008CB4;
text-decoration:none;
}
.arti_content_photoholder a:hover {
color:#008CB4;
text-decoration:underline;
}
.arti_comment_box {
width:160px;
border:1px solid #ccc; 
float:right;
margin:15px 0 5px 10px;
padding:10px;
}
.arti_comment_box ul{
margin:0 0 0 5px;
padding:0 0 0 5px;
}
.arti_comment_box ul li{
margin:0;
padding:0 0 15px 5px;
list-style-type:none;
	position:relative;
}
.arti_comment_box ul li a{
font-size:11px; font-weight:bold; color:#008CB4; text-decoration:none;
}
.arti_comment_box ul li a:hover{
font-size:11px; font-weight:bold; color:#008CB4; text-decoration:underline;
}

img.icon{
vertical-align:middle; margin-right:5px;
}

.arti_holder {
float:left; width:180px; margin-right:10px; margin-top:10px;
}
.relate_arti_header {
float:right; border-top:2px solid #008CB4; width:180px; margin:0 0 5px 5px;
font-size:12px; font-weight:bold; color:#002530;
}
.relate_arti_holder {
float:right; width:180px; margin:0 0 6px 5px;
border-bottom:1px solid #ccc;
}
.relate_arti_holder ul{
padding:0;
margin:10px 0 0 15px;
}
.relate_arti_holder ul li{
padding:0 4px 8px 2px;
margin:0;
list-style-image:url(/img/bullet.jpg);
font-size:13px;
}
.relate_arti_holder ul li a{
text-decoration:none;
color:#000;
}

.relate_arti_holder ul li a:hover{
text-decoration:underline;
color:#000;
}
.ads_120x60 {
float:right;
margin:5px 30px 10px 10px;
}
.ads_150x125 {
float:left; margin:15px 0 0 15px;
}
.ads_125x125 {
float:left;
margin:15px 10px 10px 0;
}

/* Paging */

.pageing {
text-align:center;
padding:5px 240px 5px 214px;
}

.pageing_arrow_left {
float:left; margin-right:10px;
}
.pageing_arrow_right {
float:left; margin-left:10px;
}
.pgnumber_holder {
background:url(/img/pageing_bg.jpg) repeat-x top;
border:1px solid #ccc; 
float:left; 
font-size:10px; 
font-weight:bold;
padding:0 5px 0 5px;
}
.pgnumber_holder a{
float:left;
padding:1px 7px 1px 7px;
font-size:10px; 
font-weight:bold;
text-decoration:none;
color:#008CB4;
border:1px solid #F7F7F7;
border-bottom:none; border-top:none; 
}
.pgnumber_holder a:hover{
float:left;
padding:1px 7px 1px 7px;
font-size:10px; 
font-weight:bold;
text-decoration:none;
color:#008CB4;
border:1px solid #ccc;
border-bottom:none; border-top:none;
background:#fff;
}

.bott_add_519 {
text-align:center;
margin:15px 0 0 0;
}
.blog_datebook  {
float:left; width:335px; margin-top:10px; border:1px #CCCCCC solid;
padding-bottom:10px;
}
.month_holder{
float:left;
}
.month_holder ul{
margin:0;
padding:0;
}
.month_holder ul li{
margin:5px 0 5px 10px;
width:107px;
padding:0;
list-style-type:none;
}

.month_holder ul li a{
	display:block;
	padding:5px;
	font-size:12px;
	font-weight:bold;
	border:1px solid #fff;
	color:#000;
	text-decoration:none;
}
.month_holder ul li a:hover{
	padding:5px;
	color:#008CB4;
	background:#F6F6F6;
	border:1px solid #BCBEC0;
}
.month_top {
float:left; padding:4px; font-size:11px; text-align:center; font-weight:bold;
padding:10px 40px 0 40px;
}
.month_top .month { 
float:left;
text-align:center;
}
.month_top a{
	display:block;
	float:left;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#008CB4;
	width:10px;
	float:left;
	margin:0 10px 0 10px;
}
.month_top a hover{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#008CB4;
}
.cal_holder {
float:left; width:200px;
margin-left:7px;
}
.dayholder {
float:left;
width:200px;
}
.week_selector {
float:left; border-top:1px solid #ccc; border-bottom:1px solid #ccc;
}


.dayholder a.day_row{
text-align:center; float:left;
padding:8px;
display:block;
text-decoration:none;
color:#000; font-size:11px;
font-weight:bold;
width:12px;
}
a.day{
text-align:center; float:left;
display:block;
text-decoration:none;
color:#000; font-size:10px;
margin:1px 1px 0 0 ;
padding:5px;
width:15px;
border:1px solid #fff;
}

a.day:hover{
text-align:center; float:left;
display:block;
text-decoration:none;
color:#000; font-size:10px;
margin:1px 1px 0 0 ;
padding:5px;
width:15px;
border:1px solid #ccc;
background:#F6F6F6;
}

a.day_active{
text-align:center; float:left;
display:block;
text-decoration:none;
color:#008CB4; font-size:10px;
margin-right:1px;
padding:7px;
width:13px;
}

/** UPDATE: 05-23-08 **/
.text_ads {
	background-color:#e1e1e1;
	font-size:11px;
	line-height:1.22em;
	color:#393939;
}

.text_ads a { 
	color:#393939; text-decoration:none; 
}
	.text_ads a:hover { text-decoration:underline; }

.text_ads_1 {
	float:left; 
	margin:15px 10px 20px 11px!important; 
	margin:15px 10px 20px 7px;
	width:414px;
	height:40px;
	padding:10px 20px;
}

.text_ads_2 {
	float:left;
	margin-right:10px!important;
	width:400px;
	padding:10px 10px;
}
/** //UPDATE: 05-23-08 **/

div.ddmenu {
	position:relative;
}
div.ddmenu .ddmenu_link {
	position:relative;
	z-index:90;
	float:left;
	padding:6px 8px 6px 8px;
	height:18px;
	margin:-6px -8px -6px -8px;
	
	*left:-8px;
	_left:8px;
}
div.ddmenu .ddmenu_link a {
	background: url(/img/redesign2008/images/arrow_down.gif) 100% 50% no-repeat;
	padding-right:14px;
}

div.ddmenu span.l { z-index:200; position:absolute; width:9px; left:-4px; top:5px;  background:url(/img/redesign2008/images/ddmenu_l.png) 0 0 repeat-y; _background-image:url(/img/redesign2008/images/ddmenu_l.gif);  }
div.ddmenu span.r { z-index:200; position:absolute; width:9px; right:-4px; top:5px; background:url(/img/redesign2008/images/ddmenu_r.png) 0 0 repeat-y; _background-image:url(/img/redesign2008/images/ddmenu_r.gif); }
div.ddmenu span.t { z-index:200; position:absolute; height:9px; right:5px; top: -4px; background:url(/img/redesign2008/images/ddmenu_t.png) 0 0 repeat-x; _background-image:url(/img/redesign2008/images/ddmenu_t.gif); }
div.ddmenu span.b { z-index:200; position:absolute; height:9px; left:5px; bottom:-4px; background:url(/img/redesign2008/images/ddmenu_b.png) 0 0 repeat-x; _bottom:-11px; _background-image:url(/img/redesign2008/images/ddmenu_b.gif); }

div.ddmenu span.tr,
div.ddmenu span.tl,
div.ddmenu span.br,
div.ddmenu span.bl,
div.ddmenu span.cbr {
	position:absolute;
	background:url(/img/ddmenu_corners.png) 0 0 no-repeat;
	_background-image:url(/img/ddmenu_corners.gif);
	width:9px;
	height:9px;
	z-index:200;
	overflow:hidden;
}
	div.ddmenu span.tl { top:-4px; left:-4px; background-position:0 0; }
	div.ddmenu span.tr { top:-4px; right:-4px; background-position:-9px 0; }
	div.ddmenu span.bl { bottom:-4px; left:-4px; background-position:-18px 0; }
	div.ddmenu span.br { bottom:-4px; right:-4px; background-position:-27px 0; }
	div.ddmenu span.cbr { bottom:-4px; right:-4px; background-position:-36px 0; }

div.ddmenu .ddmenu_link span.tr, 
div.ddmenu .ddmenu_link span.tl, 
div.ddmenu .ddmenu_link span.l, 
div.ddmenu .ddmenu_link span.t, 
div.ddmenu .ddmenu_link span.r, 
div.ddmenu .ddmenu_link span.cbr
{
	display:none;
}
	
div.ddmenu .ddmenu_link-hover {
	background: #fff;
}
div.ddmenu .ddmenu_link-hover span.tr, 
div.ddmenu .ddmenu_link-hover span.tl, 
div.ddmenu .ddmenu_link-hover span.l, 
div.ddmenu .ddmenu_link-hover span.t, 
div.ddmenu .ddmenu_link-hover span.r, 
div.ddmenu .ddmenu_link-hover span.cbr
{
	display:block;
}

div.ddmenu .ddmenu_menu {
	position:absolute;
	z-index:20;
	background:#fff;
	left:-8px;
	top:23px;
	display:block;
	padding:6px 5px;
}
div.ddmenu .ddmenu_menu ul { 
	list-style:none;
	padding:0;
	margin:0;
	width:141px;
	_float:left;
}
div.ddmenu .ddmenu_menu ul li {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:140px;
	height:26px;
}
div.ddmenu .ddmenu_menu ul li a {
	display:block;
	height:18px;
	line-height:18px;
	text-decoration:none;
	padding:3px 0;
	padding-left:30px;
	border:1px solid #fff;
}
div.ddmenu .ddmenu_menu ul li a:hover {
	text-decoration:none;
	background:#f6f6f6;
	border:1px solid #c0c0c0;
}
div.ddmenu .ddmenu_menu ul li a img {
	border:0;
}
/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo  */

/********************************* Tabs ******************************/
.tabs {
float:left;
width: 335px;
}
.tabs .tabsMenu ul, .tabs .tabsMenu ul li {
	list-style:none;
	padding:0;
	margin:0;

}
.commenttabs .tabsMenu ul,.tabs .tabsMenu ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.tabs .tabsMenu ul li {
	display:inline;
}
.commenttabs .tabsMenu ul li {
	display: inline;
}

.tabs .tabsMenu ul li a {
	background:url(/img/tab_menu_bg.gif) 0 0 repeat-x;
	font-size:10px;
	color:#666666;
	float:left;
	line-height:1em;
	padding:5px 0;
	width:80px;
	text-align:center;
	margin:0 2px 0 0;
	border:1px solid #bcbec0;
	position:relative;
	z-index:100;
}

.commenttabs .tabsMenu ul li a {
	background:url('/img/tab_menu_bg.gif') 0 0 repeat-x;
	font-size:10px;
	color:#666666;
	float:left;
	line-height:1em;
	padding:5px 0;
	width:80px;
	text-align:center;
	margin:0 2px 0 0;
	border:1px solid #bcbec0;
	position:relative;
	z-index:100;
}
.tabs .tabsMenu ul li a:hover {
	background-position: 0 -50px;
	text-decoration:none;
	color:#000;
}

.commenttabs .tabsMenu ul li a:hover {
	background-position: 0 -50px;
	text-decoration:none;
	color:#000;
}

.tabs .tabsMenu ul li a.selected {
	background-position: 0 -50px;
	font-size:11px;
	color:#000;
	font-weight:bold;
	padding:4px 0px 5px;
	border-bottom:1px solid #ffffff;
}
.commenttabs .tabsMenu ul li a.selected {
	background-position: 0 -50px;
	font-size:11px;
	color:#000;
	font-weight:bold;
	padding:4px 0px 5px;
	border-bottom:1px solid #ffffff;
}
.tabs .tabsContents {
	border:1px solid #bcbec0;
	position:relative;
	top:-1px;
	z-index:10;
}
.commenttabs .tabsContents {
	border:1px solid #bcbec0;
	position:relative;
	top:-1px;
	z-index:10;
}
.tabs .tabsContents .selected {
	display:block;
}
.commenttabs .tabsContents .selected {
	display:block;
}

.tabs .tabsContent {
	display:none;
	padding:10px;
}
.commenttabs .tabsContent {
	display:none;
	padding:10px;
}

.tabs .tabsContent ul, .tabs .tabsContent ul li {
	list-style:none;
	padding:0;
	margin:0;
}
.commenttabs .tabsContent ul, .tabs .tabsContent ul li {
	list-style:none;
	padding:0;
	margin:0;
}
.tabs .tabsContent ul li {
	display:block;
	font-size:12px;
	overflow:hidden;
}
.commenttabs .tabsContent ul li {
	display:block;
	font-size:12px;
	overflow:hidden;
}

.tabs .tabsContent ul li a {
	display:block;
	margin:0;
	padding:5px;
	border:1px solid #ffffff;
	
}
.commenttabs .tabsContent ul li a {
	display:block;
	margin:0;
	padding:5px;
	border:1px solid #ffffff;
	
}
.tabs .tabsContent ul li a:hover {
	color:#008CB4;
	background:#F6F6F6;
	border:1px solid #BCBEC0;
	text-decoration:none;
}
.commenttabs .tabsContent ul li a:hover {
	color:#A30010;
	background:#F6F6F6;
	border:1px solid #BCBEC0;
	text-decoration:none;
}

* html .tabs .tabsContent ul li a {
	display:inline-block;
	width:300px;
}
* html .commenttabs .tabsContent ul li a {
	display:inline-block;
	width:300px;
}

.newsletter_holder {
	padding:6px 0pt 5px 0px;
	font-size:12px;
	font-weight:bold;
}

.newsletter_holder a.button {
float:none;
margin-left:0;
}

.newsletter_holder a.button img {
vertical-align:middle;
}


#mostPopularStories .tabs .tabsContent span.graytext {
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#BCBEC0;
	font-weight:bold;
	padding:0 5px 0 0;
}
#mostPopularStories .commenttabs .tabsContent span.graytext {
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#BCBEC0;
	font-weight:bold;
	padding:0 5px 0 0;
}
#mostPopularStories .tabs .tabsContent a {
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
	color:black;
}


#onTheForums .tabs .tabsContent ul li {
	margin:0 0 1.22em 0;
}
#onTheForums .tabs .tabsContent a {
	font-weight:bold;
	line-height:1.22em;
	text-decoration:none;
        color: black;
}
#onTheForums .tabs .tabsContent a span {
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	color:#707070;
}
/****************** Section ****************/
.section {
	border-top:2px solid #008cb4;
	padding:0;
	margin:0 0 20px;
}

.section .sectionHeader {
	position:relative;
}
.section .sectionHeaderwithLine {
	padding-top:5px;
	border-bottom:1px solid #BCBEC0;
}

	.section .sectionHeader a.more {
		color:#008CB4;
		font-size:12px;
		font-weight:bold;
		position:relative;
		right:0;
		top:4px;
		line-height:1.22em;
	}
	* html .section .sectionHeader a.more {
		right:10px;
	}
.section .sectionContent a.more {
	font-weight:bold;
	color:#008CB4;
}

.section .sectionSummary { 
	border-top:2px solid #008cb4; 
	border-bottom:1px solid #BCBEC0;
	padding:5px 0;
} 
.section .sectionSummary p { padding:0; margin:0; text-align:center; }

/************************ hacks & fixes *************************/
/********* clearfix ***********/	
.clearfix:after, .vspace:after, .videoBox .list li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix, .vspace, .videoBox .list li {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix, * html .vspace, .videoBox .list li {height: 1%;}
.clearfix, .vspace, .videoBox .list li {display: block;}
/* End hide from IE-mac */

h2 {
	font-size:18px;
	color:#002530;
	margin:0 0 0.5em 0;
	line-height:1.5em;
}


/* Hacks */
* html table, * html select, * html input { font-size: 100%; }
* html hr { margin: 0; }

table {
	width: 99%;		/* IE < 6 browsers */
	/* Tantek hack */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 100%;
}
html>body table { width: 100%; }	/* Reset 100% for opera */

html>body label input { vertical-align: text-bottom; }

*:first-child+html label input { vertical-align: middle; }

/********* clearfix ***********/	
.clearfix:after, .table .row:after, .formRow:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix, .table .row, .formRow {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix, * html .table .row, * html .formRow {height: 1%;}
.clearfix, .table .row, .formRow {display: block;}
/* End hide from IE-mac */


/****** Toolbox share menu  ******/

.colRight { width:410px;padding-left:0px; }
.toolbox {
	width:160px;
	border:1px solid #ccc; 
	margin:15px 0 5px 10px;
	padding:10px;
	font-size:11px; 
	float: right;
}

	.toolbox ul {
		margin:0 0 0 5px;
		padding:0 0 0 5px;
	}
	
	.toolbox ul li  {
		margin:0;
		padding:5px 0 5px 25px;
		list-style-type:none;
	}
	
	.toolbox ul li a {
		color:#008CB4; font-weight:bold;
	}
	
		.toolbox ul li.comment { 
			background:url(/img/icon_comment.gif) no-repeat left;
		}
		
		.toolbox ul li.email { 
			background:url(/img/icon_email.gif) no-repeat left;
		}
		
		.toolbox ul li.print { 
			background:url(/img/icon_Print.gif) no-repeat left;
		}
		
		.toolbox ul li.share {
			
		}
		
	
	
	#toolBoxShareMenu {
		background:url(/img/share_article-bg.gif) 0 -1000px no-repeat;
		padding:10px 0 10px 12px;
		margin:0 0 0 -12px;
		z-index:100;
		position:relative;
	}
	
	#toolBoxShareMenu img {
		vertical-align:middle;
		margin:0 5px 2px 0;
		border-style: none;
	}
	
	#toolBoxShareMenu a {
	}
	
	#toolBoxShareMenu .shareSubMenu {
		display:none;
		position:absolute;
		left:0;
		top:29px;
		z-index:90;
	}
	*:first-child+html #toolBoxShareMenu .shareSubMenu {
		top:28px;
	}
	* html #toolBoxShareMenu .shareSubMenu {
		left:-12px;
	}
	#toolBoxShareMenu span.top {
		background:url(/img/share_article-l2.png) 0 0 no-repeat;
		float:left;
		height:9px;
		width:153px;
		line-height:9px;
		font-size:1px;
	}
	* html #toolBoxShareMenu span.top {
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/share_article-l2.png', sizingMethod='crop');
	}
	#toolBoxShareMenu span.top span {
		background:url(/img/share_article-rt.png) 100% 0 no-repeat;
		width:9px;
		height:9px;
		float:right;
		position:relative;
		right:-9px;
	}
	* html #toolBoxShareMenu span.top span {
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/share_article-rt.png', sizingMethod='scale');
	}
	#toolBoxShareMenu span.bottom {
		background:url('/img/share_article-lb.png') 0 0 no-repeat;
		float:left;
		height:9px;
		width:153px;
		line-height:9px;
		font-size:1px;
	}
	* html #toolBoxShareMenu span.bottom {
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/share_article-lb.png', sizingMethod='crop');
	}
	#toolBoxShareMenu span.bottom span {
		background:url('/img/share_article-rb.png') 100% 0 no-repeat;
		width:9px;
		height:9px;
		float:right;
		position:relative;
		right:-9px;
	}
	* html #toolBoxShareMenu span.bottom span {
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/share_article-rb.png', sizingMethod='scale');
	}
	#toolBoxShareMenu ul {
		margin:0px 0 0;
		padding:0;
		float:left;
		width:140px;
	}
	#toolBoxShareMenu ul li {
		background:url('/img/share_article-c.png') 0 0 repeat-y;
		margin:0;
		padding:0 5px 0 5px;
		width:152px;
		float:left;
		height:26px;
		display:block;
	}
	* html #toolBoxShareMenu ul li  {
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/share_article-c.png', sizingMethod='scale');
	}
	
	#toolBoxShareMenu ul li a {
		display:block;
		background:white;
		
		width:115px;
		height:24px;
		line-height:24px;
		padding:0 0px 0 25px;
		margin:0 5px;
		border:1px solid #fff;
		position:relative;
	}
	* html #toolBoxShareMenu ul li a {
		
		padding-top:3px;
		height:21px;
		line-height:21px;
	}
	#toolBoxShareMenu ul li a:hover {
		
		text-decoration:none;
		background:#f6f6f6;
		border:1px solid #c0c0c0;
	}

ul.noBullets, ul.noBullets li {
	list-style:none;
	padding:0;
	margin:0;
}


.video_holder {
float:left; border-top:2px solid #008CB4; width:455px; margin:0px;
}


.video_normal {
height:250px;
background:#F6F6F6;
padding:10px 10px 10px 0px;
border:1px solid #BCBEC0;
overflow:auto;
}


div.blue_heading {
font-size:13px;
font-weight:bold;
color:#008CB4;
float:left;
}
div.blue_heading a{
color:#008CB4;
float:left;
text-decoration:none;
}
div.blue_heading a:hover{
color:#008CB4;
float:left;
text-decoration:underline;
}

.foot_alt
{
	vertical-align:middle;
}

/*** START: ADDITIONAL STYLES ***/

#rightAdvertisement {
	margin-top: 10px;
	float: left;
}

#topContentContainer {
	width: 980px;
}

#houseRibbonContainer {
	width: 980px;
	height: 24px;
}

#logoContentContainer {
	width: 980px;
	height: 76px;
}

/*** START: IE Hack ***/
/*
* html #logoContentContainer {
	padding: 18px 0px 0px 0px;
}
*/
/*** END: IE Hack ***/

#additionalColumnBlock {
	width: 408px;
}

#additionalColumnBlockContent {
	width: 408px;
}

/*** START: LATEST VIDEO STYLES ***/
.heading_holder_latest_videos {
	border-top:2px solid #008CB4; height:35px; width:408px; margin:20px 0px 0px 0px;
}

#heading_latest_videos {
	font-size:18px;
	font-weight:bold;
	color:#002530;
	float:left;
	margin-top:4px;
}

.heading_main_latest_videos a{
	float:right;
	color:#008CB4;
	text-decoration:none;
	font-size:12px;
	margin-top:4px;
	font-weight:bold;
}

.heading_main_latest_videos a:hover{
	text-decoration:underline;
}

.latest_video_author {
	font-size:13px;
	font-weight:bold;
	color:#000;
	float:left;
	margin:4px 4px 4px 0px;
}

.latest_video_description {
	font-size:13px;
	font-weight:normal;
	color:#000;
	float:left;
	margin:4px 4px 4px 0px;
	
}
/*** END: LATEST VIDEO STYLES ***/
/*** END: ADDITIONAL STYLES ***/




.ebooksmore .sectionContent {
border:1px solid #BDBDC6;
padding:8px;
}

.ebooksmore {
font-size:12px;
line-height:1.5em;
}

.ebooksmore a {
font-size:12px;
color: #000000;
}

.ebooksmore h3 {
font-size:16px;
line-height:1.5em;
}

.ebooksmore ul li {
margin:0 0 0.6em;
}

div.sendad{
	display: block;
}

.arti_content_aboutusphotoholder {
color:#000000;
float:left;
font-size:11px;
font-weight:bold;
margin:0 10px 10px 0;
padding:0 10px 0 0;
width:85px;
}


.relatedArticles {
    border-bottom: 1px solid #CCCCCC;
    width: 180px;
}

.section {
    border-top: 2px solid #0021B5;
    margin: 0 0 15px;
    padding: 0;
}

body {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 1.4em;
}

#archiveCalendar table tr th, #archiveCalendar table tr td {
    padding-left: 5px;
    padding-right: 5px;
}

#archiveCalendar table tr th {
    font-weight: 700;
    text-align: left;
}

#loginregistrationlink a {
    color: white;
    font-size: 16px;
    font-weight: bold;
    margin-left: 8px;
    padding-left: 15px;
    position: relative;
    text-align: right;
    text-decoration: none;
    top: 5px;
}
ul#quad_fl_links{
margin: 10px 0px 0px -13px;
*margin: 10px 0px 0px 25px;
list-style-image: url(/img/arrow.gif) !important;
}
ul#quad_fl_links li {
	margin:5px 5px 5px 0px;
}
#sg-popup #sg_heading {font-weight: bold;}
#sg-popup p a {font-size: 18px;}